body{
	background:#efefef;
}
.siteTitle__logo{
	height:50px;
	width:auto;
}
.l-wrapper{
	max-width:1200px;
	padding:50px;
	background:#fff;
	border-radius: 5px;
}
.l-sidebar{
	width:27%;
}
.t-headerCenter .container-header{
	padding: 0;
}
.t-headerCenter .siteTitle {
    max-width: calc(100% - 40px);
    padding-top: 20px;
    font-size: 30px;
    margin-bottom: 5px;
}
.outline.pickup{
	display: block;
	width:100%;
	border:none;
}
.outline.pickup .outline__title{
	font-weight: bold;
  font-size: 30px;
  text-align: center;
  display: block;
  padding: 20px;
  line-height: 1;
  color: #a83f3f;
  border-top: 1px solid #a83f3f;
  border-bottom: 1px solid #a83f3f;
}
.outline.pickup .outline__list{
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-start;
}
.outline.pickup .outline__list li{
	display: block;
  width: 31%;
  list-style: none;
  margin: 0;
	margin-left:3.5%;
  margin-bottom: 30px;
	padding: 0;
}
.outline.pickup .outline__list li:first-child,
.outline.pickup .outline__list li:nth-child(3n + 4){
	margin-left:0;
}
.outline.pickup .outline__list li a{
	position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px;
  padding-top: 135px;
  border: 2px solid #888;
  border-radius: 15px;
  box-shadow: 2px 2px 8px 1px #b7b7b7;
	overflow: hidden;
	font-weight: bold;
}
.outline.pickup .outline__list li span{
	position: absolute;
  top: 0;
  left: 0;
  background: #888;
  color: #fff;
  border-radius: 0 0 15px;
}
.outline.pickup .outline__list li:first-child a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup1.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(2) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup2.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(3) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup3.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(4) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup4.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(5) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup5.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(6) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup6.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(7) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup7.jpg)no-repeat center top 20px;background-size: auto 50%;}
.outline.pickup .outline__list li:nth-child(8) a{background: url(https://qatarradio.net/wp-content/uploads/2019/08/pickup8.jpg)no-repeat center top 20px;background-size: auto 50%;}

.outline.pickup .outline__list li a:before{
	content:'';
	transition:ease all .3s;
}
.outline.pickup .outline__list li a:hover:before{
	content:"";
	position: absolute;
	left:0;
	top: 0;
	width:100%;
	height:100%;
	background:#a83f3f;
	display: block;
	opacity: 0.3;
}
.widget.widget_nav_menu .menu-sidemenu-container ul.menu .sub-menu a {
    color: #fff;
    background:#7d3535;
    padding-left: 30px;
}
.widget.widget_nav_menu .menu-sidemenu-container ul.menu .sub-menu a:before{
	color:#fff;
}
.widget.widget_nav_menu .menu-sidemenu-container ul.menu .sub-menu a:hover{
	opacity: .8;
}
.top_blogcard{

}
.content .top_blogcard ol > li{
	padding: 0;
}
.content .top_blogcard ol > li::before{
	content:none;
}
.top_blogcard li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	margin-bottom:30px;
	border:1px solid #ccc;
	padding: 10px;
	position: relative;
}
.top_blogcard li a div{
	margin: 0;
}
.top_blogcard li a .text{
	width: calc(100% - 170px);
}
.top_blogcard li a .text .time{
	font-size:13px;
	color:#333;
}
.top_blogcard li a .text .title{
	font-weight: bold;
	font-size:22px;
	line-height: 1.2;
  margin: 10px 0;
	transition:ease all .3s;
}
.top_blogcard li a .text .excerpt{
	font-size: 13px;
	color:#333;
}
.top_blogcard li a .text .excerpt span{
	font-size:16px;
	font-weight: bold;
}
.top_blogcard li a .image{
	position: relative;
	overflow: hidden;
}
.top_blogcard li a .image::before{
	content:'';
	display: block;
	background:#a83f3f ;
	width: 100%;
	height:100%;
	position: absolute;
	left:0;
	top:-100%;
	transition: ease all .3s;
	opacity: .6;
}
.top_blogcard li a:hover .image::before{
	top:0;
}
.top_blogcard li a .image::after{
	content: '➡';
  color: #fff;
  font-size: 50px;
  display: inline;
  width: auto;
  height: auto;
  transform: translate(-50%,-50%);
  position: absolute;
  left: 50%;
  top: -100%;
  transition: ease all .3s;
  line-height: 1;
}
.top_blogcard li a:hover .image::after{
	top:50%;
}
.top_blogcard li a:hover .text .title{
	color:#a83f3f;
}
.top_blogcard li a:hover .text .excerpt,
.top_blogcard li a:hover .text .time{
	font-weight:500;
}
.top_blogcard li a:hover{
	background:#f5f5f5;
}
.content .sitecard{
	overflow: inherit;
	border:1px solid #ccc;
	padding: 0;
	margin: 40px 0;
}
.content .sitecard a{
	display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
	padding: 20px;
	transition:ease all .3s;
}
.content .sitecard__subtitle{
	left: -15px;
  top: -20px;
  background: rgb(169, 198, 213);
  font-size: 15px;
  color: #fff;
  box-shadow: 3px 3px 4px 1px rgba(0, 0, 0, 0.27);
  border-radius: 3px;
}
.content .sitecard a .heading{
	transition:ease all .3s;
}
.content .sitecard a:hover{
	background:#f5f5f5;
}
.content .sitecard a:hover .heading{
	color:#a83f3f;
}
.content .eyecatch:before,
.content .eyecatch-11:before{
	padding:0;
}


@media screen and (max-width: 48em){
	.siteTitle__logo {
    height: auto;
    width: 80%;
	}
	.t-headerCenter .siteTitle{
		padding-top:0;
	}
	.l-wrapper{
		padding: 10px;
	}
	.outline.pickup{
		padding: 0;
	}
	.outline.pickup .outline__list li{
		width:49%;
		margin-left:0;
	}
	.outline.pickup .outline__list li:nth-child(2n){
		margin-left: 2%;
	}
	.top_blogcard li a .text{
		width:calc(100% - 120px);
	}
	.top_blogcard li a .text .title{
		font-size:17px;
	}
	.l-sidebar{
		width:100%;
	}

	.content .sitecard__subtitle{
		box-shadow: none;
	  left: -1px;
	  border-radius: 5px 5px 0 0;
	  width: calc(100% + 2px);
	}
	.content .sitecard__contents,
	.content .sitecard .eyecatch{
		margin-top:4rem;
	}
}
